[Numpy-discussion] Debian Lenny switches to Python 2.5 default

Keith Goodman kwgoodman@gmail....
Mon May 5 14:56:29 CDT 2008


I'm the click of a botton away from changing the python default on my
Debian Lenny system from 2.4 to 2.5. Has anyone experienced any numpy
issues after the switch?


More information about the Numpy-discussion mailing list